--PJ017930 - Change 05 - 07222015

USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

--1) create [dbo].[REDSGN_REC_LOCK]	
CREATE TABLE [dbo].[REDSGN_REC_LOCK]
(
	[REDSGN_ID]				Int	NOT NULL ,
	[STRT_REC_LOCK_TMST]	smalldatetime NOT NULL ,
	[LOCK_BY_USER_ID]		int NOT NULL ,
	[CREAT_DT]				smalldatetime NOT NULL
)
GO

ALTER TABLE [dbo].[REDSGN_REC_LOCK]
	ADD CONSTRAINT [PK_REDSGN_REC_LOCK] PRIMARY KEY CLUSTERED ([REDSGN_ID] ASC)
GO

ALTER TABLE [dbo].[REDSGN_REC_LOCK]
	ADD CONSTRAINT [FK01_REDSGN_REC_LOCK] FOREIGN KEY ([REDSGN_ID]) REFERENCES [COWS].[dbo].[REDSGN]([REDSGN_ID])
		ON DELETE NO ACTION
		ON UPDATE NO ACTION
GO

--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO
